
class Version
{
	final public static String
		author = "Jörg Haeger",
		eMail = "Joerg.Haeger@Uni-Bielefeld.de",
		product = "webCDcreator",
		subTitle = "Network CD Writing",
		version = "1.0.1";

	final public static boolean debug = false;
	public static int debugNo = 0;

	static public void showDebugInfo(String str)
	{
		if (debug)
			System.out.println(str);
	}

	static public void showDebugInfo(int area, String str)
	{
/*		switch (area)
		{
			case 17: // cancel command
			case 20: // Applet lifetime
			case 21: // command control
				showDebugInfo(str);
		}
*/
		if (area == debugNo)
			System.out.println(str);
	}
}
